jsaddle 0.9.6.0

9 Reverse deps Accepted versions
jsaddle-clib >=0.9.0.0 && <0.10
jsaddle-dom >=0.9.3.0 && <0.10
jsaddle-hello >=0.5.0.0 && <0.6
jsaddle-warp -any
jsaddle-webkitgtk >=0.9.0.0 && <0.10
reflex-dom-core >=0.9.0.0 && <0.10
reflex-dom-fragment-shader-canvas >=0.9.4 && <0.10
servant-reflex >=0.8 && <0.10
trasa-reflex ==0.8.*